program DISQLite3_Image_Bitmap;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_Image_Bitmap_fMain in 'DISQLite3_Image_Bitmap_fMain.pas' {frmImageBitmap};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmImageBitmap, frmImageBitmap);
      Run;
    end;
end.

